#!/bin/bash
#
# HVAC ready shell
#

#Assign permissions
chmod +x /home/root/edge/dog/download/hvac/EdgeHVAC.jar

#Copy file
if [ ! -d "/home/root/edge/hvac/" ];then
    mkdir /home/root/edge/hvac
fi
cp -i /home/root/edge/dog/download/hvac/EdgeHVAC.jar /home/root/edge/hvac
cp -i /home/root/edge/dog/baseconfig.properties /home/root/edge/hvac



